.container-fluid, .footer {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
}

body {
  background: url('../img/background.jpg') repeat fixed;
  overflow-x: hidden;
}

h2, h3 {
  margin: 10px 0 5px 0;
}

div.header-left-background {
  background: #fff;
  height: 95px;
  left: -1000px;
  position: absolute;
  width: 1000px;
  z-index: 1;
}

div.header-right-background {
  background: #fff;
  height: 95px;
  right: -1000px;
  position: absolute;
  width: 1000px;
  z-index: 1;
}

div.header {
  background: #fff;
  height: 95px;
  position: relative;
  z-index: 10;
}

div.stripe-left-background {
  background: #fcf0d5;
  height: 30px;
  left: -100px;
  position: absolute;
  width: 1200px;
  z-index: 1;
}

div.stripe-right-background {
  background: #fcf0d5;
  height: 30px;
  right: -100px;
  position: absolute;
  width: 1200px;
  z-index: 1;
}

.navbar {
  font-size: 16px;
  position: relative;
  z-index: 5;
}

.newline {
  margin-left: 40px;
}

div.logo {
  height: 95px;
  position: relative;
  z-index: 10;
}

div.byline {
  position: relative;
  top: 50px;
}

div.byline h3 {
  font-weight: normal;
  font-style: italic;
}

div.stripe {
  background: #fcf0d5;
  height: 30px;
}

div.stripe [class*="span"] {
  min-height: 24px;
}

div.highlight {
  background: url('../img/bandbackground.jpg') repeat;
  padding-bottom: 0px;
}

div.highlight h3 {
  margin: 0px;
}

.backer {
  background: #e1b300;
}

div.content {
  background: #fff;
  box-shadow: 0px 15px 60px -5px #333;
  position: relative;
  text-align: center;
  z-index: 20;
}

div.callout {
  position: relative;
  bottom: 20px;
}

div.paragraphs {
  padding: 0 20px 0 30px;
}

.spaced {
  line-height: 150%;
}

.text {
  padding: 20px;
}

.text h4 {
  font-weight: normal;
}

div.footer-left-background {
  background: #f4f4f4;
  height: 130px;
  left: -1000px;
  position: absolute;
  top: -45px;
  width: 1000px;
  z-index: 1;
}

div.footer-right-background {
  background: #f4f4f4;
  height: 130px;
  right: -1000px;
  position: absolute;
  top: -45px;
  width: 1000px;
  z-index: 1;
}

div.footer {
  background: #f4f4f4;
  color: #aaa;
  font-size: 12px;
  height: 85px;
  margin: -30px 0 0px 0;
  padding: 45px 0 0px 0;
}

div.footer > .span1 {
  position: relative;
}

div.footer > .span3, div.footer > .span4 {
  background: #f4f4f4;
  position: relative;
  height: 75px;
  z-index: 10;
}

div.footer big {
  color: #000;
  font-weight: bold;
  margin-right: 4px;
}

div.footer-right {
  text-align: center;
  width: 174px;
  margin: 0 0 0 auto;
}

div.footer-links a {
  color: #aaa;
}

img.footer-right{
  display: block;
  margin: -12px 10px 0 0;
}

span.footer {
  display: block;
  color: #333333;
  font-size: 12px;
  line-height: 12px;
  margin-bottom: 2px;
}

span.footer-text {
  color: #333333;
  margin-right: 10px;
}

img.footer-left {
  float: left;
  margin-right: 10px;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
  font-size: 14px;
}

.text-right {
  text-align: right;
}

img.logo {
  position: relative;
  float: left;
}

div.info {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.3;
  margin: 0 auto;
  padding: 10px 0 0 0;
  width: 80%;
}

div.success {
  color: green
}

div.error {
  color: red;
}

span.tiny {
  font-size: 13px;
  font-weight: bold;
}
